package io.renren.service;

import io.renren.entity.CarRecordEntity;

public interface AutoTaskService {


    int syncHk();

    int getCarInfo(String time1,String time2);

    void getCarRecord(CarRecordEntity car);
}
